div.klein {font-family:verdana; font-size:10pt; font-weight:800;}
div.mittel {font-family:verdana; font-size:12pt; font-weight:800;}
.ueber {font-family: verdana; font-size: 12pt; font-weight: 800; color: #0000FF;}
caption {font-family:verdana; font-size:12pt; font-weight:800; color:#C83C00;}
.kleinblau {font-family:verdana; font-size:10pt; font-weight:500; color: #0000FF;}
.mittelblau {font-family:verdana; font-size:10pt; font-weight:800; color: #0000FF; margin-top:1mm;}
.kleinrot {font-family:verdana; font-size:10pt; font-weight:800; color: #C83C00; margin-top:1mm;}